Subject: gnome-boxes OS quick installation doesn't work

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 03 Apr 2023 16:34:15 -0400

Hi,

Attempting to add a virtual machine to GNOME Boxes, it proposes some
distributions such as Debian 11 (which is not FSDG -- see #60109).

Attempting to install Debian 11 doesn't work.  Fedora seems to work.

I wonder if GNOME Boxes is buggy, or if this is just our build of it
that has these problems.  If it's just buggy, we could try to hide this
feature from the UI; it'd fix the above FSDG issue at the same time.

Otherwise, if it can be made to work reliably, we it'd be nice to
populate its distributions list from the GNU FSDG (to fix #60109).

-- 
Thanks,
Maxim